{
  "checkpoint_path": "Illustrious/bismuthIllustrious_v60.safetensors",
  "checkpoint_name": "bismuthIllustrious_v60.safetensors",
  "base_positive": "masterpiece, best quality, highly detailed, good quality, newest",
  "base_negative": "bad quality, worst quality, lowres, deformed, bad hands, watermark, simple background",
  "steps": 35,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}